global.dashModule
    .directive('createPackagesTemplate', createPackagesTemplateDirective);

function createPackagesTemplateDirective() {
    return {
        restrict: 'E',
        templateUrl: 'packages/html/createTemplatePackagesTemplate'
    };
}
